<?php
define("MYSQL_SERVER", "localhost");

define("MYSQL_USER", "sayurabe_cart");

define("MYSQL_PASSWORD", "rrRR12!@");

define("MYSQL_DATABASE", "sayurabe_cart");


@mysql_connect(MYSQL_SERVER,MYSQL_USER,MYSQL_PASSWORD) or die ('<div align="center"><h3>Could not connect to database</h3>' . mysql_error());

@mysql_select_db(MYSQL_DATABASE) or die ('<div align="center"><h3>Could not connect to database</h3>' . mysql_error());

?>